Announcement Announcement Module
Collapse
No announcement yet.
What version of Equinox is used in Dm 1.0.0 & 2.0(Use case - D Osgi) ? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • What version of Equinox is used in Dm 1.0.0 & 2.0(Use case - D Osgi) ?

    What is the version of equinox used with Dm version 1.0.2 ?


    Also what version is planned to be used for 2.0 GA ?


    I was interested in this because i am looking at options for distributed osgi which include discovery service and registry hook. Both these require equinox version 3.5 or above or felix 1.4.1 or above.

  • #2
    dm Server 1.0.2 uses Equinox 3.4.x, dm Server 2.0 uses Equinox 3.5.x.

    Comment


    • #3
      Thanks for all the quick responses :-)

      Comment

      Working...
      X